<?xml version='1.0'?>

<reference anchor='RFC2847'>

<front>
<title>LIPKEY - A Low Infrastructure Public Key Mechanism Using SPKM</title>
<author initials='M.' surname='Eisler' fullname='M. Eisler'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2847' />
<format type='TXT' octets='50045' target='ftp://ftp.isi.edu/in-notes/rfc2847.txt' />
</reference>
